/*     2171155 : 공백      */
.solid_line__2171155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__2171155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2171155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2171155__ {height:0px;}
}

/*     2171165 : 한줄 텍스트      */
.text__2171165__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__2171165__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__2171165__ p {font-size:34px;}
}

/*     2171185 : 버튼형 타이틀      */
.button_title__2171185__ {font-size:0; }
.button_title__2171185__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__2171185__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__2171185__ p {letter-spacing:.3em;}
}

/*     2171195 : 한줄 텍스트      */
.text__2171195__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__2171195__ p a {color:#777777; text-decoration:none;}

/*     2177085 : 버튼형 타이틀      */
.button_title__2177085__ {font-size:0}
.button_title__2177085__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:18px;border:3px solid #d00000;background:#d00000;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2177085__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2177085__ p {font-size:20px}
}

/*     2171205 : 이미지      */
.img__2171205__ {max-width:100%;}
.img__2171205__ * {box-sizing:border-box;}
.img__2171205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2171205__ img {width:px; max-width:100%; vertical-align:top;}

/*     2171215 : 실선      */
.solid_line__2171215__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__2171215__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__2171215__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__2171215__ {height:60px;}
}

/*     2171245 : 이미지      */
.img__2171245__ {max-width:100%;}
.img__2171245__ * {box-sizing:border-box;}
.img__2171245__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2171245__ img {width:px; max-width:100%; vertical-align:top;}

/*     2171305 : 한줄 텍스트      */
.text__2171305__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__2171305__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__2171305__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__2171305__ p {font-size:20px;}
}

/*     2171255 : 이미지      */
.img__2171255__ {max-width:100%;}
.img__2171255__ * {box-sizing:border-box;}
.img__2171255__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2171255__ img {width:px; max-width:100%; vertical-align:top;}

/*     2171235 : 한줄 텍스트      */
.text__2171235__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__2171235__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__2171235__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__2171235__ p {font-size:20px;}
}

/*     2171905 : 텍스트 오버레이 이미지      */
.text_over_img__2171905__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__2171905__ * {box-sizing:border-box}
.text_over_img__2171905__ a {display:inline-block;max-width:100%}
.text_over_img__2171905__ img {vertical-align:top}
.text_over_img__2171905__ figure {display:block;position:relative;}
.text_over_img__2171905__ figure:before {content:'';position:absolute;top:5px;left:5px;right:5px;bottom:0;border:1px solid rgba(255,255,255,0.3);}
.text_over_img__2171905__ .caption {position:absolute;display:table;top:0;left:0;right:0;bottom:0;width:100%;height:100%;margin:auto;padding:15px;box-sizing:border-box;text-align:center;}
.text_over_img__2171905__ .caption .content {display:table-cell;vertical-align:middle;margin:0;font-size:13px;color:#ffffff;letter-spacing:-1px;}

@media all and (min-width:1024px){
	.text_over_img__2171905__ figure:before {top:12px;left:12px;right:12px;}
	.text_over_img__2171905__ .caption {right:0;top:auto;width:56%;height:auto;margin:0;padding:0 0 54px 54px;text-align:left;}
	.text_over_img__2171905__ .caption .content {font-size:24px;}
}



